.branding-top {
	background: url(dnn_large_banner.png) no-repeat top left;
	width: 890px;
	height: 427px;
	clear: both;
	overflow: hidden;
}
.branding-top p {
	padding: 0px 60px 0 60px;
	font-size: 1.4em;
	color: #333;
}
.branding-bottom {
	clear: both;
	margin-top: 1em;
	overflow: hidden;
}
.branding-bottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.branding-bottom li {
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	width: 170px;
	float: left;
}

.branding-bottom li.feeds {
	margin: 0;
}

.branding-bottom dl {
	background: url(itembg.gif) repeat-y;
	margin: 33px 0 0 0;
	padding: 0 10px;
}
.branding-bottom dd {
	margin-left: 10px;
	height: 66px;
}
.branding-bottom dt {
	font-size: 90%;
	text-align: center;
	padding-top: 65px;
	margin-bottom: 1.75em;
	font-weight: bold;
}
.branding-bottom .commmunity {
	background: url(community_title.gif) no-repeat top left;
}
.commmunity dt {
	background: url(community_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .marketplace {
	background: url(marketplace_title.gif) no-repeat top left;
}
.marketplace dt {
	background: url(marketplace_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .conferences {
	background: url(conferences_title.gif) no-repeat top left;
}
.conferences dt {
	background: url(conferences_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .training {
	background: url(training_title.gif) no-repeat top left;
}
.training dt {
	background: url(training_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .feeds {
	background: url(feeds_title.gif) no-repeat top left;
}
.feeds dt {
	background: url(feeds_icon.gif) no-repeat;
	background-position: 50% 10px;
}
dl.bt {
	margin: 0;
	padding: 0;
	background: url(item_bt_bg.gif) no-repeat bottom;
	height: 32px;
	width: 170px;
}
div.link_adminguide {
	float:left;
	background: url(dnn_adminguide.png) no-repeat top left;
	width: 316px;
	height: 137px;
	cursor: pointer;
}
div.link_proedition {
	float:right;
	background: url(dnn_proedition.png) no-repeat top left;
	width: 514px;
	height: 137px;
	cursor: pointer;
}
div.link_main {
	margin: 260px 30px 0px 30px;
}

#LoginInfo
{
	width:660px; 
	float:left;
}
#LoginInfo h3
{
	background-color: #f7f7f7;
	color: #8f0000;
	padding: 2px 0px;
}
#LoginInfo dd, #LoginInfo dt 
{
	display:inline;
}
#LoginInfo dt
{
	font-weight:bold;
	color: #333;
}
#LoginInfo p.LoginNotes
{
	font-size: .8em;
}
#LoginInfo div.LoginBlock {
	float: left;
	width: 310px;
	padding: 5px 5px;
	margin: 0px 2px;
	border: 1px #f0f0f0 solid;
}
.SponsorIcon
{
	margin: 8px 47px; 
	float: left;
}
#QuickLinks 
{
	background-color:#f0f0f0;
	border: 1px #cccccc solid;
	padding: 2px 5px;
	margin-right:5px;
	width: 200px;
	float:right;
}
div.hr
{
	height: 2px;
	background-color: #8f0000;
	margin: 5px 0 15px 0;
	clear:both;
}
div.hr hr
{
	display: none;
}

/******************** Custom CSS Starts Here *******************/
/* Squiggle Blog */
.squiggle_blog_cssnav
{
position: relative;
font-family: arial, helvetica, sans-serif;
background: url(/Portals/0/images/Footer_Links/SQUIGGLE_Blog_2.jpg) no-repeat;
white-space: nowrap;

width: 71px;
height: 68px;
margin: 0;
padding: 0;
}

.squiggle_blog_cssnav a
{
display: block;
color: #000000;
font-size: 11px;
width: 71px;
height: 68px;
display: inline;
float: left;
color: black;
text-decoration: none;
}

.squiggle_blog_cssnav img
{
width: 71px;
height: 68px;
border: 0
}

* html a:hover
{
visibility:visible
}

.squiggle_blog_cssnav a:hover img
{
visibility:hidden
}

.squiggle_blog_cssnav span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 
/* end Squiggle Blog */



/* FaceBook */
.facebook_cssnav
{
position: relative;
font-family: arial, helvetica, sans-serif;
background: url(/Portals/0/images/Footer_Links/Facebook_Icon_2.jpg) no-repeat;
white-space: nowrap;

width: 71px;
height: 68px;
margin: 0;
padding: 0;
}

.facebook_cssnav a
{
display: block;
color: #000000;
font-size: 11px;
width: 71px;
height: 68px;
display: inline;
float: left;
color: black;
text-decoration: none;
}

.facebook_cssnav img
{
width: 71px;
height: 68px;
border: 0
}

* html a:hover
{
visibility:visible
}

.facebook_cssnav a:hover img
{
visibility:hidden
}

.facebook_cssnav span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 
/* end Facebook */

/* NSSEA */
.nssea_cssnav
{
position: relative;
font-family: arial, helvetica, sans-serif;
background: url(/Portals/0/images/Footer_Links/NSSEA_Icon_2.jpg) no-repeat;
white-space: nowrap;

width: 71px;
height: 68px;
margin: 0;
padding: 0;
}

.nssea_cssnav a
{
display: block;
color: #000000;
font-size: 11px;
width: 71px;
height: 68px;
display: inline;
float: left;
color: black;
text-decoration: none;
}

.nssea_cssnav img
{
width: 71px;
height: 68px;
border: 0
}

* html a:hover
{
visibility:visible
}

.nssea_cssnav a:hover img
{
visibility:hidden
}

.nssea_cssnav span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 
/* end NSSEA */

/* ASTRA */
.astra_cssnav
{
position: relative;
font-family: arial, helvetica, sans-serif;
background: url(/Portals/0/images/Footer_Links/Astra_Icon_2.jpg) no-repeat;
white-space: nowrap;

width: 71px;
height: 68px;
margin: 0;
padding: 0;
}

.astra_cssnav a
{
display: block;
color: #000000;
font-size: 11px;
width: 71px;
height: 68px;
display: inline;
float: left;
color: black;
text-decoration: none;
}

.astra_cssnav img
{
width: 71px;
height: 68px;
border: 0
}

* html a:hover
{
visibility:visible
}

.astra_cssnav a:hover img
{
visibility:hidden
}

.astra_cssnav span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 
/* end ASTRA */



/* TWITTER */
.twitter_cssnav
{
position: relative;
font-family: arial, helvetica, sans-serif;
background: url(/Portals/0/images/Footer_Links/Twitter_Icon_2.jpg) no-repeat;
white-space: nowrap;

width: 71px;
height: 68px;
margin: 0;
padding: 0;
}

.twitter_cssnav a
{
display: block;
color: #000000;
font-size: 11px;
width: 71px;
height: 68px;
display: inline;
float: left;
color: black;
text-decoration: none;
}

.twitter_cssnav img
{
width: 71px;
height: 68px;
border: 0
}

* html a:hover
{
visibility:visible
}

.twitter_cssnav a:hover img
{
visibility:hidden
}

.twitter_cssnav span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 
/* end TWITTER */


.FormMaster_Class
{
cellpadding:3px;
}





